
.priceTag-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.priceTag-content {
  width: 80%;
  padding: 15px;
}

.buttons {
  width: fit-content !important;
  max-width: fit-content !important;
}

.col-items {
  width: 60% !important;
  min-width: 65% !important;
}
